Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:44:00 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc yasmine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01554947810            12:47 AM, 28th Apr                   Hamza                   Hi Yasmine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:50 AM, 28th Apr                     yasmine                    I ordered a return request officialy on 9th April and nothing so far today is the 27th so 18 days delay and no one in support is willing to take active steps to resolve my concern, all you did was open new return requests (you-opened  3 new return requests for me and nothing so far the last one was on 24th april) my order number is 20 0141 2430 and my concern number is 2414969 please take my concern seriously and don’t just give me sugar coated words without actually solving this issue for me, last time I returned an item on February you were 31 days late and it was a big issue           12:50 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 28th Apr                     yasmine                    Waiting.           12:53 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:53 AM, 28th Apr                   Hamza                   We sincerely apologize for any inconvenience caused, +           12:53 AM, 28th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:54 AM, 28th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:54 AM, 28th Apr                     yasmine                    Sorry but This is not resolving my issue           12:55 AM, 28th Apr                     yasmine                    How can I follow up my concern you didn’t even tell me what you will do about my issue           12:55 AM, 28th Apr                     yasmine                    Can I speak to your floor manager? 18 days delay is not okay by any means and you didn’t resolve it for me           12:55 AM, 28th Apr                   Hamza                   We will do our best to collect the items asap           12:57 AM, 28th Apr                   Hamza                   We appreciate your patience.           12:57 AM, 28th Apr                     yasmine                             12:57 AM, 28th Apr                     yasmine                             12:57 AM, 28th Apr                     yasmine                             12:57 AM, 28th Apr                     yasmine                    Look yourself how many emails you send me           12:57 AM, 28th Apr                     yasmine                    Nothing is being solved!!           12:57 AM, 28th Apr                     yasmine                    Check the dates too!!           12:57 AM, 28th Apr                     yasmine                             12:58 AM, 28th Apr                     yasmine                    Is this crazy amount of emails from you solving my problem? No           12:58 AM, 28th Apr                     yasmine                    Hello?           01:02 AM, 28th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,And please be assured that we are doing our best and this issue will be fixed asap           01:05 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            01:06 AM, 28th Apr                     yasmine                    What did u even do..           01:06 AM, 28th Apr                     yasmine                    U didnt solve anything           01:07 AM, 28th Apr                     yasmine                    Did you contact aramex or what exactly did u do?           01:08 AM, 28th Apr                     yasmine                    /startOver           01:12 AM, 28th Apr                   Hamza                   We will escalate the issue after closing the chat and Our concern team will contact the courier team           01:13 AM, 28th Apr                     yasmine                    How can I follow up if the delay doesnt get resolved           01:14 AM, 28th Apr                     yasmine                    Give me an email or contact number or show me what u will do or anything           01:14 AM, 28th Apr                     yasmine                    I’m waiting for 18 days you should be mindful of that and take my problem on priority           01:14 AM, 28th Apr                   Hamza                   We will do our best to collect the items asap,We request you to please allow us some time so we can work on this and do the needful.           01:16 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466034